Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: Invent Yourself <[email-masked]>
Date: Thu, 6 Sep 2001 22:47:22 -0400 (EDT)

On Fri, 7 Sep 2001, And Rosta wrote:

> Xod:
> > > > I see what you're saying. But the li'i needs a focus. Are you suggesting
> > > > we bust out yet another cmavo rather than use ce'u in li'i?
> > >
> > > The li'i doesn't always need a focus: {le li'i da carvi kei be mi} =
> > > my experience of it raining.
> >
> > How can you experience it raining? Are you experiencing {li'i ce'u carvi},
> > being rain? Or being rained upon (li'i carvi ce'u}? Or being a something
> > cloud-like, that generates rain {li'i carvi fi ce'u}? Pissing out of a
> > window is part of the carvi experience just as much as getting dripped on
> > from an air conditioner. Without ce'u, only flimsy contextual clues
> > provide the data.
>
> You may be right. But we can certainly say {mi lifri lo nu da carvi},

I experience the event that something is rain.

I suppose since carvi1 is taken, the phantom ce'u must be in other place,
or a BAI place. But it needs to be there somewhere.

> without specifying the exact way I was involved in or impinged on by
> it raining. And for many experiences it's hard to be precise: e.g.
> my experiences of the Northern Ireland conflict -- which are largely
> indirect but very multifarious and multitudinous.
>
> > So "my experience of me belching" should
> > > be {le li'i mi kafke kei be mi}, not {le li'i ce'u kafke kei be mi}.
> >
> > Next you'll declare the second mi redundant and try to get away with {li'i
> > mi kafke}.
>
> No, not at all. I don't deny that there must be an experiencer. I just
> strongly question whether the experiencer must be involved in the
> experience bridi.

How can I experience a bridi if I am not in one of its places?

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister